# Copyright 2020 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

# To create CIPD package run the following command.
# cipd create --pkg-def cipd.yaml -ref latest
package: chromium/third_party/catapult/devil/${platform}

description: All of devil along with its dependencies in catapult.

platforms:
  - linux-amd64

root: ../../

data:
  - dir: common/py_utils
  - dir: dependency_manager
  - dir: devil
  - dir: third_party/gsutil
  - dir: third_party/zipfile
